.hide {display:none !important}
.left {float:left;}
.right {float:right;}
img {max-width:100%;}

#page {padding:10px 10px 0 10px;}
#page.left,
#page.right {float:none;}

#footer {position:relative;}

#slideshow .buttons {top:0;}

h2.ql-align-center span {padding:10px; display:block;}
h1.title.right {text-align:right; float:none}
h1.title.left {text-align:left; float:none}
h1.title.center {text-align:center;}
#slideshow > .arrows label {overflow:hidden;}
#header .logo a:hover {text-decoration:none;}

#header {margin:0 auto; position:relative; z-index:1}
#header.wide {width:100% !important;}
#header:after {content:''; clear: both;}

#header .inside {padding:10px 0 0 0; margin:0; position:relative;}
#header .inside:after {content:''; clear:both; display:table;}
#header .logo {margin:0 0 10px 0; padding:0 10px}
#header .logo.center {text-align:center;}
#header .logo.center a {display:inline-block;}

#header .logo a,
#header .logo a img {margin:0; padding:0; display:block;}

#header .topArea {display:block; clear:both; margin:0; padding:0 10px;}
#header .topArea.right,
#header .topArea.left {clear:none;}
#header .topArea ul {list-style:none; margin:0; padding:0; float:left;}
#header .topArea.right ul,
#header .topArea.left ul {float:none; padding:10px 0}

#header .topArea:after,
#header .topArea ul:after {content:''; clear:both; display:table;}
#header .topArea ul li {float:left; padding:0; line-height:30px; margin:0 10px 0 0;}
#header .topArea.right {margin:0 0 0 10px;}
#header .topArea ul li a {cursor:pointer}
#header .topArea ul li a:hover {text-decoration:underline}
#header .topArea ul li i {margin:0 5px 0 0;}

#header .topArea.left .search {float:left; clear:both;}
#header .topArea.right .search {clear:both;}
/*
#header .buttons {top:0;}
*/
#header.wide,
#header.wide #menu,
.inside.wide {width: 100%;}
#menu {position:relative;}
#page .block {margin-bottom: 10px;}
#page > .block {clear:both;}
#page .block > #gallery,
#tabs .content,
.block .content,
#page .block #description .content,
#page .block > div {margin-bottom: 0}

.block .content:after {content:''; clear:both; display:table;}

.layout {display: block; clear: both; padding:0 10px; margin:0; position: relative;}
#page .layout {padding:0;}
#page .layout.selected {z-index:10}

.layout:after {content:''; clear: both; display: table}
.layout .column {display: block; margin:0; padding:10px; min-height:60px; }
.layout .column.wide {}

.layout.col1 {}
.layout.col1 .column {padding:10px 0;}

.layout.col2 {}
.layout.col2 .column {width: 50%; float: left; padding:10px  0;}
.layout.col2 .column:first-child {padding:10px 5px 10px 0 ;}
.layout.col2 .column:nth-child(2) {padding:10px 0 10px 5px}

.layout.col3 {}
.layout.col3 .column {width: 33.333%; float: left; padding:10px 5px;}
.layout.col3 .column:first-child {padding:10px 5px 10px 0;}
.layout.col3 .column:nth-child(3) {padding:10px 0 10px 5px;}

.layout.left-sidebar {}
.layout.left-sidebar .column {width:30%; float: left; padding:10px 0}
.layout.left-sidebar .column.wide {width: 70%; padding:10px 0 10px 10px}

.layout.right-sidebar {}
.layout.right-sidebar .column {width: 30%; float: left; padding:10px 0}
.layout.right-sidebar .column.wide {width: 70%; padding:10px 10px 10px 0;}

.block {display:block;}
.block:after {content:''; clear: both; display: table}

h1.title {background:#f4f4f4; font-size:16px; font-weight: bold; line-height: normal; border: 1px #ccc solid; margin:0 0 10px 0; padding:10px}

.block .content {margin:0; padding:10px;}
.block h2 {font-size:18px;}
.block h3 {font-size:16px;}
.block h4 {font-size:14px;}

h1,h2,h3,h4 {margin:0 0 10px 0; padding:0}
.block p {margin:0 0 10px 0; padding:0;}

.topitemholder,
.product {display:block; position: relative; margin: 0; padding:0 0 10px 0}
.topitemholder:after,
.product:after {content: ''; clear: both; display: table}
.topitemholder .topitembox,
.product .prod {float: left; width:25%; display: block;}
.product .prod.first {}
.product .prod.last {}
.topitemholder .topitembox #topitemimage,
.product .prod .image {margin:0 auto; padding: 0 5px; display:block;}
.topitemholder .topitembox #topitemimage,
.product .prod .image span {display:block; margin:0; padding:0; overflow:hidden; position:relative; height:150px;}
.topitemholder .topitembox  #topitemimage a,
.product .prod .image span a {width:100%; height:100%; display: block; margin:0; padding:0;}
.topitemholder .topitembox  #topitemimage a img,
.product .prod .image span img {max-width: 100%; max-height:150px; position: absolute; left:0; top:0; right:0; bottom:0; margin: auto; border:none; padding:0}
.topitemholder .topitembox .topitemtitle2,
.topitemholder .topitembox .topitemprice,
.product .prod .price,
.product .prod .description,
.topitemholder .topitembox #topitemdescription,
.product .prod .title {padding:0 5px;} 
.topitemholder .topitembox #topitemdescription * {font-size:inherit !important; word-wrap:break-word;}
.product .prod .title h4 {font-weight:normal;margin:0; padding:10px 0;}
.topitemholder .topitembox .topitemtitle2 a,
.product .prod .title h4 a {text-decoration: none}
.topitemholder .topitembox .topitemtitle2 a:hover,
.product .prod .title h4 a:hover {text-decoration: underline;}
.product .prod .price p {margin:0; padding:0}
.product .prod .btn {/*display:none;*/ text-align: center; margin:0; padding:10px 0; }
.product .prod .btn a {display: inline-block; text-decoration: none; padding:0 10px;height:25px; line-height: 25px; color:#fff; background:#222;}
.product .prod .btn a:hover {text-decoration: underline;}

.col1 {}
.col1 .product .prod {width:100%; float:none;}
.col1 .topitemholder .topitembox {width:100%; float:none;}

.col2 {}
.col2 .topitemholder .topitembox,
.col2 .product .prod {width:50%; float:left;}
.col2 .topitemholder .topitembox.it3,
.col2 .topitemholder .topitembox.it5,
.col2 .topitemholder .topitembox.it7,
.col2 .product .prod.it3,
.col2 .product .prod.it5,
.col2 .product .prod.it7 {clear:both;}

.col3 {}
.col3 .topitemholder .topitembox,
.col3 .product .prod {width:33.333%; float:left;}
.col3 .topitemholder .topitembox.it4,
.col3 .topitemholder .topitembox.it7,
.col3 .product .prod.it4,
.col3 .product .prod.it7 {clear:both;}

.col4 {}
.col4 .topitemholder .topitembox,
.col4 .product .prod {width:25%; float:left;}
.col4 .topitemholder .topitembox.it5,
.col4 .topitemholder .topitembox.it9,
.col4 .product .prod.it5,
.col4 .product .prod.it9 {clear:both;}
[data-widget="button"] {text-align:center;}
a.btn {padding:10px 15px; display:inline-block; border-radius:3px; margin:0; color:#fff; background:#0084B4;}
a.btn.s {}
a.btn.m {padding:15px 20px; font-size:15px;}
a.btn.l {padding:20px 30px; font-size:17px;}
a.btn.left {float:left;}
a.btn.right{float:right;}
a.btn.center {margin:0 auto;}
a.btn.full {display:block;}


.inputTBH {display:none;}
.galleryAll {margin: 0 0 20px; font-size:0px; line-height:0px; white-space: nowrap; position:relative; z-index:1; }
.galleryAll .thumbN-hold-img {overflow:hidden; width:100%; }
.galleryAll label {cursor:pointer;}
.galleryAll .thumbN {display:inline-block; vertical-align:top; padding: 0 5px; width:25%; height: 115px; font-size:15px; line-height:20px; white-space:normal; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-left: -25%; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.galleryAll .inputTBH:checked ~ .thumbN {margin-left: 0;}
.galleryAll label.nextB, 
.galleryAll label.prevB {cursor: pointer; font-size: 40px; height:100%; position: absolute; right: 0; text-align: center; top: 0; z-index: 999; display:none; color: #000; width:25px; text-align:center;}
.galleryAll label.prevB,
.galleryAll label.nextB {background-size: contain; -webkit-background-size: contain; -o-background-size: contain; -moz-background-size: contain; }
.galleryAll .tbhAll {display:block; position:relative; padding:0 25px; width:100%; overflow:hidden; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.galleryAll .tbhAll:after,
.galleryAll .tbhAll:before {content:""; display:block; clear:both; width:25px; height:100%; position:absolute; top:0px; left:0px; background:#fff; z-index:1; }
.galleryAll .tbhAll:before {left:auto;right:0;}
.galleryAll label.prevB  {right: auto;left: 0;}
.galleryAll .hold-img .fa{font-size:100px;color: #e9f01d;}
.galleryAll .thumbN label {
	height:100%; position:relative; display:inline-block; vertical-align:top; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; opacity: 0.8; border:3px solid #dadadc; -webkit-transition: opacity .2s ease-in-out, border .2s ease-in-out; -moz-transition: opacity .2s ease-in-out, border .2s ease-in-out; -ms-transition: opacity .2s ease-in-out, border .2s ease-in-out; -o-transition: opacity .2s ease-in-out, border .2s ease-in-out; transition: opacity .2s ease-in-out, border .2s ease-in-out; width: 100%; overflow: hidden;}
.galleryAll .thumbN label img {
	max-width: 100%; max-height: 100%; position: relative; top: 50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform: translateY(-50%); transform:translateY(-50%); }
.galleryAll .holder-img {
	width:100%; z-index:1; margin:0 0 35px; position:relative; height: 415px; text-align:center; }
.galleryAll .holder-img img {
	height: auto; width: auto; max-width: 100%; max-height: 100%; position: absolute; left: -99999px; }
.galleryAll > .inputTBH:nth-of-type(1):checked ~ .holder-img img:nth-of-type(1),
.galleryAll > .inputTBH:nth-of-type(2):checked ~ .holder-img img:nth-of-type(2),
.galleryAll > .inputTBH:nth-of-type(3):checked ~ .holder-img img:nth-of-type(3),
.galleryAll > .inputTBH:nth-of-type(4):checked ~ .holder-img img:nth-of-type(4),
.galleryAll > .inputTBH:nth-of-type(5):checked ~ .holder-img img:nth-of-type(5),
.galleryAll > .inputTBH:nth-of-type(6):checked ~ .holder-img img:nth-of-type(6),
.galleryAll > .inputTBH:nth-of-type(7):checked ~ .holder-img img:nth-of-type(7),
.galleryAll > .inputTBH:nth-of-type(8):checked ~ .holder-img img:nth-of-type(8),
.galleryAll > .inputTBH:nth-of-type(9):checked ~ .holder-img img:nth-of-type(9),
.galleryAll > .inputTBH:nth-of-type(10):checked ~ .holder-img img:nth-of-type(10),
.galleryAll > .inputTBH:nth-of-type(11):checked ~ .holder-img img:nth-of-type(11),
.galleryAll > .inputTBH:nth-of-type(12):checked ~ .holder-img img:nth-of-type(12),
.galleryAll > .inputTBH:nth-of-type(13):checked ~ .holder-img img:nth-of-type(13),
.galleryAll > .inputTBH:nth-of-type(14):checked ~ .holder-img img:nth-of-type(14),
.galleryAll > .inputTBH:nth-of-type(15):checked ~ .holder-img img:nth-of-type(15),
.galleryAll > .inputTBH:nth-of-type(16):checked ~ .holder-img img:nth-of-type(16),
.galleryAll > .inputTBH:nth-of-type(17):checked ~ .holder-img img:nth-of-type(17),
.galleryAll > .inputTBH:nth-of-type(18):checked ~ .holder-img img:nth-of-type(18),
.galleryAll > .inputTBH:nth-of-type(19):checked ~ .holder-img img:nth-of-type(19),
.galleryAll > .inputTBH:nth-of-type(20):checked ~ .holder-img img:nth-of-type(20),
.galleryAll > .inputTBH:nth-of-type(21):checked ~ .holder-img img:nth-of-type(21),
.galleryAll > .inputTBH:nth-of-type(22):checked ~ .holder-img img:nth-of-type(22),
.galleryAll > .inputTBH:nth-of-type(23):checked ~ .holder-img img:nth-of-type(23),
.galleryAll > .inputTBH:nth-of-type(24):checked ~ .holder-img img:nth-of-type(24),
.galleryAll > .inputTBH:nth-of-type(25):checked ~ .holder-img img:nth-of-type(25),
.galleryAll > .inputTBH:nth-of-type(26):checked ~ .holder-img img:nth-of-type(26),
.galleryAll > .inputTBH:nth-of-type(27):checked ~ .holder-img img:nth-of-type(27),
.galleryAll > .inputTBH:nth-of-type(28):checked ~ .holder-img img:nth-of-type(28),
.galleryAll > .inputTBH:nth-of-type(29):checked ~ .holder-img img:nth-of-type(29),
.galleryAll > .inputTBH:nth-of-type(30):checked ~ .holder-img img:nth-of-type(30),
.galleryAll > .inputTBH:nth-of-type(31):checked ~ .holder-img img:nth-of-type(31),
.galleryAll > .inputTBH:nth-of-type(32):checked ~ .holder-img img:nth-of-type(32),
.galleryAll > .inputTBH:nth-of-type(33):checked ~ .holder-img img:nth-of-type(33),
.galleryAll > .inputTBH:nth-of-type(34):checked ~ .holder-img img:nth-of-type(34),
.galleryAll > .inputTBH:nth-of-type(35):checked ~ .holder-img img:nth-of-type(35){
	position:relative;
	left:auto;
}
.thumbN:hover label,
.galleryAll > .inputTBH:nth-of-type(1):checked ~ .tbhAll .thumbN:nth-of-type(1) label,
.galleryAll > .inputTBH:nth-of-type(2):checked ~ .tbhAll .thumbN:nth-of-type(2) label,
.galleryAll > .inputTBH:nth-of-type(3):checked ~ .tbhAll .thumbN:nth-of-type(3) label,
.galleryAll > .inputTBH:nth-of-type(4):checked ~ .tbhAll .thumbN:nth-of-type(4) label,
.galleryAll > .inputTBH:nth-of-type(5):checked ~ .tbhAll .thumbN:nth-of-type(5) label,
.galleryAll > .inputTBH:nth-of-type(6):checked ~ .tbhAll .thumbN:nth-of-type(6) label,
.galleryAll > .inputTBH:nth-of-type(7):checked ~ .tbhAll .thumbN:nth-of-type(7) label,
.galleryAll > .inputTBH:nth-of-type(8):checked ~ .tbhAll .thumbN:nth-of-type(8) label,
.galleryAll > .inputTBH:nth-of-type(9):checked ~ .tbhAll .thumbN:nth-of-type(9) label,
.galleryAll > .inputTBH:nth-of-type(10):checked ~ .tbhAll .thumbN:nth-of-type(10) label,
.galleryAll > .inputTBH:nth-of-type(11):checked ~ .tbhAll .thumbN:nth-of-type(11) label,
.galleryAll > .inputTBH:nth-of-type(12):checked ~ .tbhAll .thumbN:nth-of-type(12) label,
.galleryAll > .inputTBH:nth-of-type(13):checked ~ .tbhAll .thumbN:nth-of-type(13) label,
.galleryAll > .inputTBH:nth-of-type(14):checked ~ .tbhAll .thumbN:nth-of-type(14) label,
.galleryAll > .inputTBH:nth-of-type(15):checked ~ .tbhAll .thumbN:nth-of-type(15) label,
.galleryAll > .inputTBH:nth-of-type(16):checked ~ .tbhAll .thumbN:nth-of-type(16) label,
.galleryAll > .inputTBH:nth-of-type(17):checked ~ .tbhAll .thumbN:nth-of-type(17) label,
.galleryAll > .inputTBH:nth-of-type(18):checked ~ .tbhAll .thumbN:nth-of-type(18) label,
.galleryAll > .inputTBH:nth-of-type(19):checked ~ .tbhAll .thumbN:nth-of-type(19) label,
.galleryAll > .inputTBH:nth-of-type(20):checked ~ .tbhAll .thumbN:nth-of-type(20) label,
.galleryAll > .inputTBH:nth-of-type(21):checked ~ .tbhAll .thumbN:nth-of-type(21) label,
.galleryAll > .inputTBH:nth-of-type(22):checked ~ .tbhAll .thumbN:nth-of-type(22) label,
.galleryAll > .inputTBH:nth-of-type(23):checked ~ .tbhAll .thumbN:nth-of-type(23) label,
.galleryAll > .inputTBH:nth-of-type(24):checked ~ .tbhAll .thumbN:nth-of-type(24) label,
.galleryAll > .inputTBH:nth-of-type(25):checked ~ .tbhAll .thumbN:nth-of-type(25) label,
.galleryAll > .inputTBH:nth-of-type(26):checked ~ .tbhAll .thumbN:nth-of-type(26) label,
.galleryAll > .inputTBH:nth-of-type(27):checked ~ .tbhAll .thumbN:nth-of-type(27) label,
.galleryAll > .inputTBH:nth-of-type(28):checked ~ .tbhAll .thumbN:nth-of-type(28) label,
.galleryAll > .inputTBH:nth-of-type(29):checked ~ .tbhAll .thumbN:nth-of-type(29) label,
.galleryAll > .inputTBH:nth-of-type(30):checked ~ .tbhAll .thumbN:nth-of-type(30) label,
.galleryAll > .inputTBH:nth-of-type(31):checked ~ .tbhAll .thumbN:nth-of-type(31) label,
.galleryAll > .inputTBH:nth-of-type(32):checked ~ .tbhAll .thumbN:nth-of-type(32) label,
.galleryAll > .inputTBH:nth-of-type(33):checked ~ .tbhAll .thumbN:nth-of-type(33) label,
.galleryAll > .inputTBH:nth-of-type(34):checked ~ .tbhAll .thumbN:nth-of-type(34) label,
.galleryAll > .inputTBH:nth-of-type(35):checked ~ .tbhAll .thumbN:nth-of-type(35) label {
	opacity: 1; border:3px solid #244175;
}
.galleryAll label[for="imgB"] {position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:2; font:14px/18px "Cuprum",sans-serif; }
/* copy this line in css for templates with zoom support only gallery3
.galleryAll label[for="imgB"] > span:first-child {position:absolute; top:50%; left:50%; color:#fff; background:rgba(134,134,132,0.8); padding:2px 5px; height:auto; z-index:2; opacity:0; margin:-9px 0 0 -45px; -webkit-transition: opacity .2s ease-in-out; -moz-transition: opacity .2s ease-in-out; -ms-transition: opacity .2s ease-in-out; -o-transition: opacity .2s ease-in-out; transition: opacity .2s ease-in-out;}
*/
.galleryAll label[for="imgB"]:hover > span:first-child {opacity:1;}
.galleryAll .spanZ {padding: 2px 5px 2px 21px !important;}
.galleryAll .spanZ:after {display: block; content:"\f00e"; width: 13px; font-size: 14px;  color: #ffffff; position: absolute; top: 0; bottom: 0; left: 5px; font-family:FontAwesome;}
.product-description {-ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -webkit-transition: transform .3s ease-in-out; -moz-transition: transform .3s ease-in-out; -ms-transition: transform .3s ease-in-out; -o-transition: transform .3s ease-in-out; transition: transform .3s ease-in-out; }
.galleryAll label.prevB .fa,
.galleryAll label.nextB .fa {font-size: 40px; position:absolute; top:50%; left: 50%; margin: -20px 0 0 -5px; -webkit-transition: color .2s ease-in-out; -moz-transition: color .2s ease-in-out; -ms-transition: color .2s ease-in-out; -o-transition: color .2s ease-in-out; transition: color .2s ease-in-out; }
.galleryAll label.prevB:hover .fa,
.galleryAll label.nextB:hover .fa {color: #244175;}
.galleryAll .close {position:absolute; display:none; top:0px; z-index:2; right:0; width:30px; height:30px; padding:7px 0 0 0; text-align:center; border: 1px solid #edebec; background:#244175; color:#fff; text-align:center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: background .2s ease-in-out, color .2s ease-in-out; -moz-transition: background .2s ease-in-out, color .2s ease-in-out; -ms-transition: background .2s ease-in-out, color .2s ease-in-out; -o-transition: background .2s ease-in-out, color .2s ease-in-out; transition: background .2s ease-in-out, color .2s ease-in-out; }
.galleryAll > .noneGL {position:absolute; top: -99999px; left: -99999px; }
.galleryAll > .noneGL:nth-of-type(1):empty ~ .tbhAll .thumbN:nth-of-type(1),
.galleryAll > .noneGL:nth-of-type(2):empty ~ .tbhAll .thumbN:nth-of-type(2),
.galleryAll > .noneGL:nth-of-type(3):empty ~ .tbhAll .thumbN:nth-of-type(3),
.galleryAll > .noneGL:nth-of-type(4):empty ~ .tbhAll .thumbN:nth-of-type(4),
.galleryAll > .noneGL:nth-of-type(5):empty ~ .tbhAll .thumbN:nth-of-type(5),
.galleryAll > .noneGL:nth-of-type(6):empty ~ .tbhAll .thumbN:nth-of-type(6),
.galleryAll > .noneGL:nth-of-type(7):empty ~ .tbhAll .thumbN:nth-of-type(7),
.galleryAll > .noneGL:nth-of-type(8):empty ~ .tbhAll .thumbN:nth-of-type(8),
.galleryAll > .noneGL:nth-of-type(9):empty ~ .tbhAll .thumbN:nth-of-type(9),
.galleryAll > .noneGL:nth-of-type(10):empty ~ .tbhAll .thumbN:nth-of-type(10),
.galleryAll > .noneGL:nth-of-type(11):empty ~ .tbhAll .thumbN:nth-of-type(11),
.galleryAll > .noneGL:nth-of-type(12):empty ~ .tbhAll .thumbN:nth-of-type(12),
.galleryAll > .noneGL:nth-of-type(13):empty ~ .tbhAll .thumbN:nth-of-type(13),
.galleryAll > .noneGL:nth-of-type(14):empty ~ .tbhAll .thumbN:nth-of-type(14),
.galleryAll > .noneGL:nth-of-type(15):empty ~ .tbhAll .thumbN:nth-of-type(15),
.galleryAll > .noneGL:nth-of-type(16):empty ~ .tbhAll .thumbN:nth-of-type(16),
.galleryAll > .noneGL:nth-of-type(17):empty ~ .tbhAll .thumbN:nth-of-type(17),
.galleryAll > .noneGL:nth-of-type(18):empty ~ .tbhAll .thumbN:nth-of-type(18),
.galleryAll > .noneGL:nth-of-type(19):empty ~ .tbhAll .thumbN:nth-of-type(19),
.galleryAll > .noneGL:nth-of-type(20):empty ~ .tbhAll .thumbN:nth-of-type(20),
.galleryAll > .noneGL:nth-of-type(21):empty ~ .tbhAll .thumbN:nth-of-type(21),
.galleryAll > .noneGL:nth-of-type(22):empty ~ .tbhAll .thumbN:nth-of-type(22),
.galleryAll > .noneGL:nth-of-type(23):empty ~ .tbhAll .thumbN:nth-of-type(23),
.galleryAll > .noneGL:nth-of-type(24):empty ~ .tbhAll .thumbN:nth-of-type(24),
.galleryAll > .noneGL:nth-of-type(25):empty ~ .tbhAll .thumbN:nth-of-type(25),
.galleryAll > .noneGL:nth-of-type(26):empty ~ .tbhAll .thumbN:nth-of-type(26),
.galleryAll > .noneGL:nth-of-type(27):empty ~ .tbhAll .thumbN:nth-of-type(27),
.galleryAll > .noneGL:nth-of-type(28):empty ~ .tbhAll .thumbN:nth-of-type(28),
.galleryAll > .noneGL:nth-of-type(29):empty ~ .tbhAll .thumbN:nth-of-type(29),
.galleryAll > .noneGL:nth-of-type(30):empty ~ .tbhAll .thumbN:nth-of-type(30),
.galleryAll > .noneGL:nth-of-type(31):empty ~ .tbhAll .thumbN:nth-of-type(31),
.galleryAll > .noneGL:nth-of-type(32):empty ~ .tbhAll .thumbN:nth-of-type(32),
.galleryAll > .noneGL:nth-of-type(33):empty ~ .tbhAll .thumbN:nth-of-type(33),
.galleryAll > .noneGL:nth-of-type(34):empty ~ .tbhAll .thumbN:nth-of-type(34),
.galleryAll > .noneGL:nth-of-type(35):empty ~ .tbhAll .thumbN:nth-of-type(35) {
	display:none;
}

.galleryAll  .noneGL:nth-of-type(5):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(1):checked ~ .nextBAll label:nth-of-type(2),
.galleryAll  .noneGL:nth-of-type(6):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(2):checked ~ .nextBAll label:nth-of-type(3),
.galleryAll  .noneGL:nth-of-type(7):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(3):checked ~ .nextBAll label:nth-of-type(4),
.galleryAll  .noneGL:nth-of-type(8):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(4):checked ~ .nextBAll label:nth-of-type(5),
.galleryAll  .noneGL:nth-of-type(9):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(5):checked ~ .nextBAll label:nth-of-type(6),
.galleryAll  .noneGL:nth-of-type(10):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(6):checked ~ .nextBAll label:nth-of-type(7),
.galleryAll  .noneGL:nth-of-type(11):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(7):checked ~ .nextBAll label:nth-of-type(8),
.galleryAll  .noneGL:nth-of-type(12):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(8):checked ~ .nextBAll label:nth-of-type(9),
.galleryAll  .noneGL:nth-of-type(13):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(9):checked ~ .nextBAll label:nth-of-type(10),
.galleryAll  .noneGL:nth-of-type(14):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(10):checked ~ .nextBAll label:nth-of-type(11),
.galleryAll  .noneGL:nth-of-type(15):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(11):checked ~ .nextBAll label:nth-of-type(12),
.galleryAll  .noneGL:nth-of-type(16):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(12):checked ~ .nextBAll label:nth-of-type(13),
.galleryAll  .noneGL:nth-of-type(17):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(13):checked ~ .nextBAll label:nth-of-type(14),
.galleryAll  .noneGL:nth-of-type(18):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(14):checked ~ .nextBAll label:nth-of-type(15),
.galleryAll  .noneGL:nth-of-type(19):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(15):checked ~ .nextBAll label:nth-of-type(16),
.galleryAll  .noneGL:nth-of-type(20):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(16):checked ~ .nextBAll label:nth-of-type(17),
.galleryAll  .noneGL:nth-of-type(21):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(17):checked ~ .nextBAll label:nth-of-type(18),
.galleryAll  .noneGL:nth-of-type(22):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(18):checked ~ .nextBAll label:nth-of-type(19),
.galleryAll  .noneGL:nth-of-type(23):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(19):checked ~ .nextBAll label:nth-of-type(20),
.galleryAll  .noneGL:nth-of-type(24):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(20):checked ~ .nextBAll label:nth-of-type(21),
.galleryAll  .noneGL:nth-of-type(25):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(21):checked ~ .nextBAll label:nth-of-type(22),
.galleryAll  .noneGL:nth-of-type(26):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(22):checked ~ .nextBAll label:nth-of-type(23),
.galleryAll  .noneGL:nth-of-type(27):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(23):checked ~ .nextBAll label:nth-of-type(24),
.galleryAll  .noneGL:nth-of-type(28):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(24):checked ~ .nextBAll label:nth-of-type(25),
.galleryAll  .noneGL:nth-of-type(29):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(25):checked ~ .nextBAll label:nth-of-type(26),
.galleryAll  .noneGL:nth-of-type(30):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(26):checked ~ .nextBAll label:nth-of-type(27),
.galleryAll  .noneGL:nth-of-type(31):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(27):checked ~ .nextBAll label:nth-of-type(28),
.galleryAll  .noneGL:nth-of-type(32):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(28):checked ~ .nextBAll label:nth-of-type(29),
.galleryAll  .noneGL:nth-of-type(33):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(29):checked ~ .nextBAll label:nth-of-type(30),
.galleryAll  .noneGL:nth-of-type(34):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(30):checked ~ .nextBAll label:nth-of-type(31),
.galleryAll  .noneGL:nth-of-type(35):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(31):checked ~ .nextBAll label:nth-of-type(32){
	display:block;
}
.galleryAll  .noneGL:nth-of-type(1):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(2):checked ~ .prevBAll label:nth-of-type(1),
.galleryAll  .noneGL:nth-of-type(2):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(3):checked ~ .prevBAll label:nth-of-type(2),
.galleryAll  .noneGL:nth-of-type(3):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(4):checked ~ .prevBAll label:nth-of-type(3),
.galleryAll  .noneGL:nth-of-type(4):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(5):checked ~ .prevBAll label:nth-of-type(4),
.galleryAll  .noneGL:nth-of-type(5):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(6):checked ~ .prevBAll label:nth-of-type(5),
.galleryAll  .noneGL:nth-of-type(6):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(7):checked ~ .prevBAll label:nth-of-type(6),
.galleryAll  .noneGL:nth-of-type(7):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(8):checked ~ .prevBAll label:nth-of-type(7),
.galleryAll  .noneGL:nth-of-type(8):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(9):checked ~ .prevBAll label:nth-of-type(8),
.galleryAll  .noneGL:nth-of-type(9):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(10):checked ~ .prevBAll label:nth-of-type(9),
.galleryAll  .noneGL:nth-of-type(10):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(11):checked ~ .prevBAll label:nth-of-type(10),
.galleryAll  .noneGL:nth-of-type(11):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(12):checked ~ .prevBAll label:nth-of-type(11),
.galleryAll  .noneGL:nth-of-type(12):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(13):checked ~ .prevBAll label:nth-of-type(12),
.galleryAll  .noneGL:nth-of-type(13):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(14):checked ~ .prevBAll label:nth-of-type(13),
.galleryAll  .noneGL:nth-of-type(14):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(15):checked ~ .prevBAll label:nth-of-type(14),
.galleryAll  .noneGL:nth-of-type(15):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(16):checked ~ .prevBAll label:nth-of-type(15),
.galleryAll  .noneGL:nth-of-type(16):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(17):checked ~ .prevBAll label:nth-of-type(16),
.galleryAll  .noneGL:nth-of-type(17):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(18):checked ~ .prevBAll label:nth-of-type(17),
.galleryAll  .noneGL:nth-of-type(18):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(19):checked ~ .prevBAll label:nth-of-type(18),
.galleryAll  .noneGL:nth-of-type(19):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(20):checked ~ .prevBAll label:nth-of-type(19),
.galleryAll  .noneGL:nth-of-type(20):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(21):checked ~ .prevBAll label:nth-of-type(20),
.galleryAll  .noneGL:nth-of-type(21):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(22):checked ~ .prevBAll label:nth-of-type(21),
.galleryAll  .noneGL:nth-of-type(22):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(23):checked ~ .prevBAll label:nth-of-type(22),
.galleryAll  .noneGL:nth-of-type(23):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(24):checked ~ .prevBAll label:nth-of-type(23),
.galleryAll  .noneGL:nth-of-type(24):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(25):checked ~ .prevBAll label:nth-of-type(24),
.galleryAll  .noneGL:nth-of-type(25):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(26):checked ~ .prevBAll label:nth-of-type(25),
.galleryAll  .noneGL:nth-of-type(26):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(27):checked ~ .prevBAll label:nth-of-type(26),
.galleryAll  .noneGL:nth-of-type(27):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(28):checked ~ .prevBAll label:nth-of-type(27),
.galleryAll  .noneGL:nth-of-type(28):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(29):checked ~ .prevBAll label:nth-of-type(28),
.galleryAll  .noneGL:nth-of-type(29):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(30):checked ~ .prevBAll label:nth-of-type(29),
.galleryAll  .noneGL:nth-of-type(30):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(31):checked ~ .prevBAll label:nth-of-type(30),
.galleryAll  .noneGL:nth-of-type(31):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(32):checked ~ .prevBAll label:nth-of-type(31),
.galleryAll  .noneGL:nth-of-type(32):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(33):checked ~ .prevBAll label:nth-of-type(32),
.galleryAll  .noneGL:nth-of-type(33):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(34):checked ~ .prevBAll label:nth-of-type(33),
.galleryAll  .noneGL:nth-of-type(34):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(35):checked ~ .prevBAll label:nth-of-type(34),
.galleryAll  .noneGL:nth-of-type(35):not(:empty) ~ .tbhAll input.inputTBH:nth-of-type(36):checked ~ .prevBAll label:nth-of-type(35){
	display:block;
}

.contentAll .imgFull:checked ~ .product-box .product-images {width:100%;}
.contentAll .imgFull:checked ~ .product-box .galleryAll .holder-img {height: 640px;}
.contentAll .imgFull:checked ~ .product-box .galleryAll .holder-img img {}
.contentAll .imgFull:checked ~ .product-box .galleryAll .close {display:block;}
.contentAll .imgFull:checked ~ .product-box .galleryAll label[for="imgB"] > span:first-child {display:none;}
.contentAll .imgFull:checked ~ .product-box .product-description {position:absolute; top:0; right:0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }

.galleryAll .gall-prevB{width: 40px; height: 60px; position:absolute; top: 0; bottom: 0; left: 0; margin: auto; z-index:3; }
.galleryAll .gall-nextB {left: auto; right: 0; top: 0; bottom: 0; width: 40px; height: 60px; position:absolute; margin: auto; -webkit-transition: right .2s ease-in-out; -moz-transition: right .2s ease-in-out; transition: right .2s ease-in-out; z-index:3; }
.galleryAll .gall-prevB label,
.galleryAll .gall-nextB label {display:none; width: 40px; height: 60px; -webkit-transition: opacity .2s ease-in-out; -moz-transition: opacity .2s ease-in-out; -ms-transition: opacity .2s ease-in-out; -o-transition: opacity .2s ease-in-out; transition: opacity .2s ease-in-out; }
.galleryAll .gall-prevB label:hover,
.galleryAll .gall-nextB label:hover {opacity:0.8;}
.contentAll .imgFull:checked ~ .product-box .gall-nextB{ right: -10px;} 
.galleryAll .gall-nextB label {background: url(https://shared1.ad-lister.co.uk/UserImages/bbba4a62-440e-47f2-9fca-a1b3429935d7/Img/_design/right.png) no-repeat 100% 50%;}
.galleryAll .gall-prevB label {background: url(https://shared1.ad-lister.co.uk/UserImages/bbba4a62-440e-47f2-9fca-a1b3429935d7/Img/_design/left.png) no-repeat 0 50%;}

.galleryAll > .inputTBH:nth-of-type(1):checked ~ .holder-img .gall-nextB label:nth-of-type(2),
.galleryAll > .inputTBH:nth-of-type(2):checked ~ .holder-img .gall-nextB label:nth-of-type(3),
.galleryAll > .inputTBH:nth-of-type(3):checked ~ .holder-img .gall-nextB label:nth-of-type(4),
.galleryAll > .inputTBH:nth-of-type(4):checked ~ .holder-img .gall-nextB label:nth-of-type(5),
.galleryAll > .inputTBH:nth-of-type(5):checked ~ .holder-img .gall-nextB label:nth-of-type(6),
.galleryAll > .inputTBH:nth-of-type(6):checked ~ .holder-img .gall-nextB label:nth-of-type(7),
.galleryAll > .inputTBH:nth-of-type(7):checked ~ .holder-img .gall-nextB label:nth-of-type(8),
.galleryAll > .inputTBH:nth-of-type(8):checked ~ .holder-img .gall-nextB label:nth-of-type(9),
.galleryAll > .inputTBH:nth-of-type(9):checked ~ .holder-img .gall-nextB label:nth-of-type(10),
.galleryAll > .inputTBH:nth-of-type(10):checked ~ .holder-img .gall-nextB label:nth-of-type(11),
.galleryAll > .inputTBH:nth-of-type(11):checked ~ .holder-img .gall-nextB label:nth-of-type(12),
.galleryAll > .inputTBH:nth-of-type(12):checked ~ .holder-img .gall-nextB label:nth-of-type(13),
.galleryAll > .inputTBH:nth-of-type(13):checked ~ .holder-img .gall-nextB label:nth-of-type(14),
.galleryAll > .inputTBH:nth-of-type(14):checked ~ .holder-img .gall-nextB label:nth-of-type(15),
.galleryAll > .inputTBH:nth-of-type(15):checked ~ .holder-img .gall-nextB label:nth-of-type(16),
.galleryAll > .inputTBH:nth-of-type(16):checked ~ .holder-img .gall-nextB label:nth-of-type(17),
.galleryAll > .inputTBH:nth-of-type(17):checked ~ .holder-img .gall-nextB label:nth-of-type(18),
.galleryAll > .inputTBH:nth-of-type(18):checked ~ .holder-img .gall-nextB label:nth-of-type(19),
.galleryAll > .inputTBH:nth-of-type(19):checked ~ .holder-img .gall-nextB label:nth-of-type(20),
.galleryAll > .inputTBH:nth-of-type(20):checked ~ .holder-img .gall-nextB label:nth-of-type(21),
.galleryAll > .inputTBH:nth-of-type(21):checked ~ .holder-img .gall-nextB label:nth-of-type(22),
.galleryAll > .inputTBH:nth-of-type(22):checked ~ .holder-img .gall-nextB label:nth-of-type(23),
.galleryAll > .inputTBH:nth-of-type(23):checked ~ .holder-img .gall-nextB label:nth-of-type(24),
.galleryAll > .inputTBH:nth-of-type(24):checked ~ .holder-img .gall-nextB label:nth-of-type(25),
.galleryAll > .inputTBH:nth-of-type(25):checked ~ .holder-img .gall-nextB label:nth-of-type(26),
.galleryAll > .inputTBH:nth-of-type(26):checked ~ .holder-img .gall-nextB label:nth-of-type(27),
.galleryAll > .inputTBH:nth-of-type(27):checked ~ .holder-img .gall-nextB label:nth-of-type(28),
.galleryAll > .inputTBH:nth-of-type(28):checked ~ .holder-img .gall-nextB label:nth-of-type(29),
.galleryAll > .inputTBH:nth-of-type(29):checked ~ .holder-img .gall-nextB label:nth-of-type(30),
.galleryAll > .inputTBH:nth-of-type(30):checked ~ .holder-img .gall-nextB label:nth-of-type(31),
.galleryAll > .inputTBH:nth-of-type(31):checked ~ .holder-img .gall-nextB label:nth-of-type(32),
.galleryAll > .inputTBH:nth-of-type(32):checked ~ .holder-img .gall-nextB label:nth-of-type(33),
.galleryAll > .inputTBH:nth-of-type(33):checked ~ .holder-img .gall-nextB label:nth-of-type(34),
.galleryAll > .inputTBH:nth-of-type(34):checked ~ .holder-img .gall-nextB label:nth-of-type(35),
.galleryAll > .inputTBH:nth-of-type(35):checked ~ .holder-img .gall-nextB label:nth-of-type(36) {
	display:block;
}
.galleryAll > .inputTBH:nth-of-type(2):checked ~ .holder-img .gall-prevB label:nth-of-type(1),
.galleryAll > .inputTBH:nth-of-type(3):checked ~ .holder-img .gall-prevB label:nth-of-type(2),
.galleryAll > .inputTBH:nth-of-type(4):checked ~ .holder-img .gall-prevB label:nth-of-type(3),
.galleryAll > .inputTBH:nth-of-type(5):checked ~ .holder-img .gall-prevB label:nth-of-type(4),
.galleryAll > .inputTBH:nth-of-type(6):checked ~ .holder-img .gall-prevB label:nth-of-type(5),
.galleryAll > .inputTBH:nth-of-type(7):checked ~ .holder-img .gall-prevB label:nth-of-type(6),
.galleryAll > .inputTBH:nth-of-type(8):checked ~ .holder-img .gall-prevB label:nth-of-type(7),
.galleryAll > .inputTBH:nth-of-type(9):checked ~ .holder-img .gall-prevB label:nth-of-type(8),
.galleryAll > .inputTBH:nth-of-type(10):checked ~ .holder-img .gall-prevB label:nth-of-type(9),
.galleryAll > .inputTBH:nth-of-type(11):checked ~ .holder-img .gall-prevB label:nth-of-type(10),
.galleryAll > .inputTBH:nth-of-type(12):checked ~ .holder-img .gall-prevB label:nth-of-type(11),
.galleryAll > .inputTBH:nth-of-type(13):checked ~ .holder-img .gall-prevB label:nth-of-type(12),
.galleryAll > .inputTBH:nth-of-type(14):checked ~ .holder-img .gall-prevB label:nth-of-type(13),
.galleryAll > .inputTBH:nth-of-type(15):checked ~ .holder-img .gall-prevB label:nth-of-type(14),
.galleryAll > .inputTBH:nth-of-type(16):checked ~ .holder-img .gall-prevB label:nth-of-type(15),
.galleryAll > .inputTBH:nth-of-type(17):checked ~ .holder-img .gall-prevB label:nth-of-type(16),
.galleryAll > .inputTBH:nth-of-type(18):checked ~ .holder-img .gall-prevB label:nth-of-type(17),
.galleryAll > .inputTBH:nth-of-type(19):checked ~ .holder-img .gall-prevB label:nth-of-type(18),
.galleryAll > .inputTBH:nth-of-type(20):checked ~ .holder-img .gall-prevB label:nth-of-type(19),
.galleryAll > .inputTBH:nth-of-type(21):checked ~ .holder-img .gall-prevB label:nth-of-type(20),
.galleryAll > .inputTBH:nth-of-type(22):checked ~ .holder-img .gall-prevB label:nth-of-type(21),
.galleryAll > .inputTBH:nth-of-type(23):checked ~ .holder-img .gall-prevB label:nth-of-type(22),
.galleryAll > .inputTBH:nth-of-type(24):checked ~ .holder-img .gall-prevB label:nth-of-type(23),
.galleryAll > .inputTBH:nth-of-type(25):checked ~ .holder-img .gall-prevB label:nth-of-type(24),
.galleryAll > .inputTBH:nth-of-type(26):checked ~ .holder-img .gall-prevB label:nth-of-type(25),
.galleryAll > .inputTBH:nth-of-type(27):checked ~ .holder-img .gall-prevB label:nth-of-type(26),
.galleryAll > .inputTBH:nth-of-type(28):checked ~ .holder-img .gall-prevB label:nth-of-type(27),
.galleryAll > .inputTBH:nth-of-type(29):checked ~ .holder-img .gall-prevB label:nth-of-type(28),
.galleryAll > .inputTBH:nth-of-type(30):checked ~ .holder-img .gall-prevB label:nth-of-type(29),
.galleryAll > .inputTBH:nth-of-type(31):checked ~ .holder-img .gall-prevB label:nth-of-type(30),
.galleryAll > .inputTBH:nth-of-type(32):checked ~ .holder-img .gall-prevB label:nth-of-type(31),
.galleryAll > .inputTBH:nth-of-type(33):checked ~ .holder-img .gall-prevB label:nth-of-type(32),
.galleryAll > .inputTBH:nth-of-type(34):checked ~ .holder-img .gall-prevB label:nth-of-type(33),
.galleryAll > .inputTBH:nth-of-type(35):checked ~ .holder-img .gall-prevB label:nth-of-type(34) {
	display:block;
}

@media screen and (max-width: 980px) {

.galleryAll .holder-img {height: 640px;}
.hiddenZ, .galleryAll label[for="imgB"] {display: none !important;} 


.galleryAll > .inputTBH:nth-of-type(1):checked ~ .holder-img img:nth-of-type(1),
.galleryAll > .inputTBH:nth-of-type(2):checked ~ .holder-img img:nth-of-type(2),
.galleryAll > .inputTBH:nth-of-type(3):checked ~ .holder-img img:nth-of-type(3),
.galleryAll > .inputTBH:nth-of-type(4):checked ~ .holder-img img:nth-of-type(4),
.galleryAll > .inputTBH:nth-of-type(5):checked ~ .holder-img img:nth-of-type(5),
.galleryAll > .inputTBH:nth-of-type(6):checked ~ .holder-img img:nth-of-type(6),
.galleryAll > .inputTBH:nth-of-type(7):checked ~ .holder-img img:nth-of-type(7),
.galleryAll > .inputTBH:nth-of-type(8):checked ~ .holder-img img:nth-of-type(8),
.galleryAll > .inputTBH:nth-of-type(9):checked ~ .holder-img img:nth-of-type(9),
.galleryAll > .inputTBH:nth-of-type(10):checked ~ .holder-img img:nth-of-type(10),
.galleryAll > .inputTBH:nth-of-type(11):checked ~ .holder-img img:nth-of-type(11),
.galleryAll > .inputTBH:nth-of-type(12):checked ~ .holder-img img:nth-of-type(12),
.galleryAll > .inputTBH:nth-of-type(13):checked ~ .holder-img img:nth-of-type(13),
.galleryAll > .inputTBH:nth-of-type(14):checked ~ .holder-img img:nth-of-type(14),
.galleryAll > .inputTBH:nth-of-type(15):checked ~ .holder-img img:nth-of-type(15),
.galleryAll > .inputTBH:nth-of-type(16):checked ~ .holder-img img:nth-of-type(16),
.galleryAll > .inputTBH:nth-of-type(17):checked ~ .holder-img img:nth-of-type(17),
.galleryAll > .inputTBH:nth-of-type(18):checked ~ .holder-img img:nth-of-type(18),
.galleryAll > .inputTBH:nth-of-type(19):checked ~ .holder-img img:nth-of-type(19),
.galleryAll > .inputTBH:nth-of-type(20):checked ~ .holder-img img:nth-of-type(20),
.galleryAll > .inputTBH:nth-of-type(21):checked ~ .holder-img img:nth-of-type(21),
.galleryAll > .inputTBH:nth-of-type(22):checked ~ .holder-img img:nth-of-type(22),
.galleryAll > .inputTBH:nth-of-type(23):checked ~ .holder-img img:nth-of-type(23),
.galleryAll > .inputTBH:nth-of-type(24):checked ~ .holder-img img:nth-of-type(24),
.galleryAll > .inputTBH:nth-of-type(25):checked ~ .holder-img img:nth-of-type(25),
.galleryAll > .inputTBH:nth-of-type(26):checked ~ .holder-img img:nth-of-type(26),
.galleryAll > .inputTBH:nth-of-type(27):checked ~ .holder-img img:nth-of-type(27),
.galleryAll > .inputTBH:nth-of-type(28):checked ~ .holder-img img:nth-of-type(28),
.galleryAll > .inputTBH:nth-of-type(29):checked ~ .holder-img img:nth-of-type(29),
.galleryAll > .inputTBH:nth-of-type(30):checked ~ .holder-img img:nth-of-type(30),
.galleryAll > .inputTBH:nth-of-type(31):checked ~ .holder-img img:nth-of-type(31),
.galleryAll > .inputTBH:nth-of-type(32):checked ~ .holder-img img:nth-of-type(32),
.galleryAll > .inputTBH:nth-of-type(33):checked ~ .holder-img img:nth-of-type(33),
.galleryAll > .inputTBH:nth-of-type(34):checked ~ .holder-img img:nth-of-type(34),
.galleryAll > .inputTBH:nth-of-type(35):checked ~ .holder-img img:nth-of-type(35){
	position:absolute;left:0;margin: auto;right: 0; bottom: 0; top: 0;}

}

@media screen and (max-width: 680px) {
.galleryAll .holder-img {height: 550px;}
}

@media screen and (max-width: 580px) {
.galleryAll .holder-img {height: 500px;}
.galleryAll .inputTBH:checked ~ .thumbN {width: 25%;}
}

@media screen and (max-width: 480px) {
.galleryAll .holder-img {height: 450px;}
.galleryAll .inputTBH:checked ~ .thumbN {width: 33.33%;}
}

@media screen and (max-width: 420px) {
.galleryAll .holder-img {height: 350px;}
.galleryAll .inputTBH:checked ~ .thumbN {width: 50%; height: 95px}
}


